name = "Restrict Player Interfaces"
filename = "restrictplayerinterfaces-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8faeb879e575384cc2a7be633c0d210fff7105e7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5016268
project-id = 957385
